@charset "utf-8";

html {
	background: transparent;
}



.sp {
	display: none;
}

.hoverimg:hover {
	opacity:0.75;
}


#wrapper img {
	width:100%;
	display: block;
}

#header {
	position: relative;
	z-index:100;
}

#g_nav{
	/*z-index: 999;*/
}

#wrapper {
	position: relative;
	z-index: 1;
	overflow: hidden;
	background: none;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 18px;
	line-height: 1.5;
	color: #666666;
	letter-spacing: 0.08em;
}

/*--------------------------------------------------*/
/*オープニング*/
/*--------------------------------------------------*/

#opening{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #e51f58;
	z-index: 9999;
}

#opening p{
	position: absolute;
	display: block;
	width: 450px;
	height: 274px;
	top: 50%;
	left: 50%;
	margin-top: -137px;
	margin-left: -225px;
}


/*-------------------------------------------*/
/* モーダル */
/*-------------------------------------------*/

#coverLayer {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index:200;
	background: url("../images/common/l-bg.png") repeat;
	display: none;
}

.modal {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -290px;
	width: 560px;
	background: #a9e04f;
	border-radius: 10px;
	z-index:201;
	padding: 10px;
	font-size: 18px;
	line-height: 2;
	color: #666666;
	display: none;

}

.modal img {
	display: block;
}

.modal .mdl-ttl {
	padding-top: 14px;
	margin:0 auto 22px;
}

.modal .mdl-wrap {
	background: #fff;
	padding: 25px 30px 5px 30px;
	border-radius: 5px;
}

.modal .mdl-box {	
	margin-bottom: 15px;
	/*padding-bottom: 17px;
	background: url("../images/index/sch-line.gif") repeat-x left bottom;*/
}

.modal .ttl {
	font-weight: bold;
}

.modal .date {
	font-size: 16px;
	padding-left: 1em;
}

.modal .mdl-close {
	position: absolute;
	bottom: -47px;
	left: 236px;
	cursor: pointer;
}

/* 放送予定 */
#schedule .mdl-ttl {
	width: 106px;
}

/* 応援メッセージ */
#msg-movie .mdl-wrap {
	padding: 25px 30px 25px 30px;
}

#msg-movie .mdl-ttl {
	width: 181px;
}

#msg-movie #name {
	text-align: center;
	font-size: 16px;
	margin-bottom: 23px;
}

#msg-movie .movie-player {
	width: 480px;
	/*height: 299px;*/
	min-height:270px;
	margin:0 auto;
}

/* 告知 */
#announce {
	background-color: #f7b54a;
	background-image: url("../images/index/anc-ribbon.png");
	background-repeat:no-repeat;
	background-position: right top;
}

#announce .mdl-ttl {
	width: 332px;
	padding-top: 20px;
	margin: 0 auto 30px;
}

#announce .txt {
	font-size: 16px;
	text-align: center;
}

#announce .line {
	padding: 23px 0;
}

#announce .strong {
	font-size: 22px;
	color: #92ce2f;
	font-weight: bold;
}

/*-------------------------------------------*/
/* メニュー */
/*-------------------------------------------*/

#menu {
	display: none;
	/*width: 100%;
	position: relative;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 2;
	border-bottom: 1px solid #e7e5e8;*/
	/*margin-top:-10px;*/
	/*clear:both;*/
}


#menu ul {
	/*width: 100%;*/
	max-width:1000px;
	margin: 0 auto;
	border-right:1px solid #e7e5e8;
}

#menu li {
	width: 25%;
	float: left;
}

#menu li a {
	display: block;
	border-left:1px solid #e7e5e8;
	padding: 15px 0 12px;
}

#menu li#menu01 a {
	border-bottom:3px solid #a9e04f;
}

#menu li#menu02 a {
	border-bottom:3px solid #f9bbca;
}

#menu li#menu03 a {
	border-bottom:3px solid #ffc553;
}

#menu li#menu04 a {
	border-bottom:3px solid #8ddcfb;
}

#menu li img {
	display: block;
	width: 167px;
	margin:0 auto;
}

@media screen and (max-width: 800px){

#menu li img {
	width: 150px;
}

}

#menu #menu01.active,
#menu #menu01.hover {
	background: #a9e04f;
}

#menu #menu02.active,
#menu #menu02.hover {
	background: #f9bbca;
}

#menu #menu03.active,
#menu #menu03.hover {
	background: #ffc553;
}

#menu #menu04.active,
#menu #menu04.hover {
	background: #8ddcfb;
}





/*-------------------------------------------*/
/* ページトップ */
/*-------------------------------------------*/

#pageTop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 6%;
	z-index:200;
	cursor: pointer;
	opacity:0;
}

/*-------------------------------------------*/
/* 固定背景 */
/*-------------------------------------------*/

#bg-fixed {
	width: 100%;
	height:100%;
	position: fixed;
	top: 0;
	left: 0;
}

.ie8 #bg-fixed {
	display: none;
}


#bg-fixed img {
	max-width:none;
	display: block;
}

#bg-fixed01 {
	visibility:hidden;
}

#bg-fixed02,
#bg-fixed03,
#bg-fixed04,
#bg-fixed05 {
	display: none;
}



/*-------------------------------------------*/
/* メインビジュアル */
/*-------------------------------------------*/

#main-visual{
	/*margin-top: -10px;*/
	position: relative;
	/*height: 720px;*/
}

h1 {
	width: 51.4%;
	position: absolute;	
	top: 56%;
	right: 4.5%;	
}

#main-copy{
	width:30.625%;
	position: absolute;	
	top: 45.22%;
	right: 4.6%;
	z-index: 99;
}


#logo-daisuki {
	width: 18.75%;
	position: absolute;	
	top: 3.8%;
	left: 2.1%;
}

#main-crl{
	display: none;
	/*width:14%;
	position: absolute;	
	bottom: 4.16%;
	left: 2.34%;
	z-index: 99;
	cursor: pointer;*/
}

#main-msg{
	display: none;
	/*width:14%;
	position: absolute;	
	bottom: 4.16%;
	left: 18.83%;
	z-index: 99;
	cursor: pointer;*/
}

#main-msg2{
	width:14%;
	position: absolute;	
	bottom: 4.16%;
	left: 2.34%;
	z-index: 99;
	cursor: pointer;
}

#main-ribbon{
	width:29.45%;
	position: absolute;	
	top: 0%;
	right: 0%;
	z-index: 99;
	cursor: pointer;
}

#main-visual .sns-wrap {
	position: absolute;	
	bottom:-10px;
	right: 4.5%;
	z-index: 99;	
}

#main-visual .sns-wrap .nhksns-guide {
	font-size: 12px;
}




#main-visual .sns-wrap img {
	width: auto;
}

/*-------------------------------------------*/
/* コンテンツ共通部分 */
/*-------------------------------------------*/

.cont {
	position: relative;
	background: #fff;
	margin-bottom: 720px;
	/*margin-bottom: 0px;*/
}

.ttl-wrap {
	position: relative;
	background: #fff;
	padding: 8% 0;
	z-index:1;
}

.ttl-kakera {
	position: absolute;
	top: -13.58%;
	left: 0;
	width: 100%;
}

.fs-wrap{
	position: relative;
}

.cont-wrap{
	max-width:1000px;
	margin:0 auto;
}

.bg-wt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background: #fff;
	z-index:0;
}


.cont-ttl {
	width: 37.9%;
	max-width:379px;
	margin: 0 auto;
}

.movie-player {
	width: 90%;
	margin: 0 auto 25px;
	text-align: center;
}


.movie-player video,
.movie-player embed {
	width: 100%;
}





/*-------------------------------------------*/
/* 新着情報 */
/*-------------------------------------------*/

#news {
	background: url("../images/index/new-bg.gif") repeat;
	padding: 3.4% 0;
	margin-bottom: 0;
}

#news-ttl {
	width: 9.8%;
	margin: 0 auto 2.6%;
}

#news-wrap {
	width: 90%;
	margin: 0 auto;
}

#news dl {
	margin-bottom: 4px;
}

#news dt {
	float: left;
	width: 12%;
	font-weight: bold;
	font-size: 12px;
	line-height: 24px;
}

#news dd {
	float: right;
	width: 83%;
	font-size: 16px;
	line-height: 24px;
}






#news a {
	color:#f18cb4;
	text-decoration: underline;
}

/*-------------------------------------------*/
/* 作品について */
/*-------------------------------------------*/

#about {
	position: relative;
	background: #f6ffe7;
	padding-bottom: 30px;
}

#about .cont-copy {
	font-size: 18px;
	margin-bottom: 20px;
}

#about .movie-wrap {
	position: relative;
	max-width:1000px;
	margin:0 auto;
	z-index:3;
}


#about .movie-player {
	width: 480px;
	/*width: 90%;*/
	margin:0 auto 6%;
}

#about .copy01 {
	width: 37.7%;
	margin: 0 auto 1.1%;
}

#about .img01 {
	width: 100%;
	margin: 0 auto 0%;
}

#about .txt {
	width: 58%;
	line-height: 2;
	margin: 0 auto;
	padding-bottom: 1.6%;
}

/*-------------------------------------------*/
/* メッセージ */
/*-------------------------------------------*/

#message {
	display: none;
	/*margin: 4.0% 0 3.51%;
	padding: 3.51% 0 3.2%;
	background: #ecfad5;*/
}

#message .ttl {
	width: 100%;
	max-width:1141px;
	margin:0 auto 4%;
}

#message .cont-wrap {
	max-width: 927px;
	font-size: 0; /* inline-blockの隙間なくす */
}

#message .box {
	font-size: 18px;
	width: 30.3%;
	display: inline-block;
	vertical-align: top;
	margin: 0 1.4% 7%;
}

#message .img {
	margin: 0 0 4.7%;
}

#message .btn {
	width: 88%;
	margin: 0 auto 3.5%;
	cursor: pointer;
}

#message .name {
	text-align: center;
}

/*-------------------------------------------*/
/* キャラクター */
/*-------------------------------------------*/

#character {
	background: #fff5f7;
	padding-bottom: 7%;
	font-size: 18px;
	line-height: 2;
}

#character .bg-wt {
	height: 36%;
}

#character .ttl-wrap {
	padding: 8% 0 4.8%;
}

#character .img01,
#character .img02,
#character .img03 {
	position: relative;
}

#character .img01 {
	max-width:1000px;
	/*margin: 0 auto 10%;*/
	margin: 0 auto;
}

#character .img01 img {
	margin-left: -1.9%;
}

#character .img01-cv{
	margin:-18% 0 10% 5%;
	width: 54%;
}



#character .img02{
	width: 43%;
	float: left;
	position: relative;
	margin-left:5%;
	display: table;
}

#character .img02 .cha-img{
	width: 44%;
	display: table-cell;
	vertical-align:top;

}

#character .img02 .cha-right{
	width: 51%;
	display: table-cell;
	vertical-align:middle;
	padding-left:5%;
}

#character .img02 .cha-name{
	width: 13%;
	margin:0 auto 6%;
}

#character .img02 .name-cv{
}

#character .img03{
	width: 43%;
	float: right;
	position: relative;
	margin-right:5%;
	display: table;
}

#character .img03 .cha-img{
	width: 44%;
	display: table-cell;
	vertical-align:top;

}

#character .img03 .cha-right{
	width: 51%;
	display: table-cell;
	vertical-align:middle;
	padding-left:5%;
}

#character .img03 .cha-name{
	width: 13%;
	margin:0 auto 6%;
}


/*-------------------------------------------*/
/* インタビュー */
/*-------------------------------------------*/

#interview {
	display: none;
	/*position: relative;
	padding-bottom: 2.4%;
	background: #fffae8;
	line-height: 2;*/
}

#interview #itv-sbttl01 {
	padding:2.9%;
	background: #fff;
}

#interview #itv-sbttl01 img {
	width: 25%;
	margin:0 auto;
}

#interview .movie-wrap {
	position: relative;
	max-width:1000px;
	margin:0 auto;
}

#interview .movie-player {
	/*width: 48%;*/
	width: 480px;
	margin:0 auto 0%;
}

#interview #itv-name01 {
	width: 37.3%;
	margin:0 auto 0%;
}

#interview #itv-head {
	max-width:1000px;
	margin:-4% auto 1.5%;
}

#interview #itv-name02 {
	text-align: center;
	margin-bottom: 4.1%;
}

#interview #itv-img01 {
	width: 20%;
	margin: 0 auto 5px;
}

#interview #itv-name03 {
	text-align: center;
	margin-bottom: 3.5%;
}

#interview .itv-wrap {
	position: relative;
	margin: 0 auto 92px;
	width: 90%;
}

#interview dl{
}

#interview dt{
	position: relative;
	z-index:2;
	font-weight: bold;
	background: url("../images/index/itv-q.gif") no-repeat left top;
	color: #f89801;
	margin-bottom: 2%;
	min-height:60px;
}


#interview dd{
	position: relative;
	z-index:2;
	background-image: url("../images/index/itv-a.gif");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #fff;
	margin-left: 5.5%;
	width: 55.55%;
}

#itv-wrap02 dd{
	margin-left: 38.88%;

}

#interview dt .head {
	position: absolute;
	top: 0;
	left: 0;
	width: 6%;
}

#interview dd .head {
	position: absolute;
	top: 0;
	left: 0;
	width: 6%;
}

#interview dt .txt {
	padding: 12px 25px 12px 18px;
}

#interview dd .txt {
	padding: 12px 18px 12px 25px;
}




#itv-wrap01 .itv-img,
#itv-wrap03 .itv-img {
	position: absolute;
	bottom: -30px;
	right: 5.55%;
	width: 37.77%;
}

#itv-wrap02 .itv-img {
	position: absolute;
	bottom: -30px;
	left: 5.55%;
	width: 37.77%;
}

#itv-wrap01 .itv-kkr,
#itv-wrap03 .itv-kkr {
	position: absolute;
	bottom: -118px;
	left: -107px;
	width: 16%;
}

#itv-wrap02 .itv-kkr {
	position: absolute;
	bottom: 243px;
	right: -107px;
	width: 13.44%;
}

/* 取材協力 */

#interview #crc-head {
	max-width:1000px;
	margin:0px auto -1%;
}

#cooperation {
	padding-bottom: 70px;
}

#cooperation p {
	text-align: center;
	line-height: 2;
}

#cooperation .itv-img {
	padding: 50px 0 0;
	margin-bottom: -18px;
}

/*-------------------------------------------*/
/* スタッフ キャスト */
/*-------------------------------------------*/

#staff {
	display: none;
	/*background: #ebfbff;
	margin-bottom: 0;*/
}

#staff-wrap {
	padding: 6.2% 8.2% 7%;
}

#staff .cont-left {
	padding: 0 5%;
	margin-bottom: 8%;
}

#staff .cont-right {
	padding: 0 5%;
}


#staff dl {
	margin-bottom: 20px;
	
}

#staff dt {
	width:49%;
	float: left;	
}

#staff dd {
	width:49%;
	float: right;	
}

#staff .sbttl {
	margin-bottom: 30px;
}

#staff .sbttl img {
	width: auto;
}

#btn-form {
	display: none;
	/*width: 52.4%;
	margin: 8% auto 0;*/
}

#cast-box {
	margin-bottom:50px;
}

#cast-box dt {
	width:30% !important;
	float: left;		
}

#cast-box dd {
	width:65% !important;
	float: right;	
}


/*===========================================*/
/* バナーエリア */
/*===========================================*/

#bnr-wrap {
	position: relative;
	padding: 5.3% 0;
	background: #fff;
	z-index:1;
}

#bnr-wrap img {
	display: block;
	width: 100%;
}

#bnr-box {
	max-width: 1000px;
	margin:0 auto;
}

#bnr-area {
	padding-top: 2.7%;
	width: 48.2%;
	margin-right: 0.9%;
	float: left;
}

#bnr-area li {
	float: left;
	width: 31.5%;
	margin-right: 1.8%;
	margin-bottom: 0.6%;
}

#bnr-ashitae {
	padding-top: 2.7%;
	float: left;
	width: 30.7%;
}

#logo-daisuki02 {
	float: right;
	width: 17.4%;
}


/*===========================================*/
/* フッター */
/*===========================================*/

#footer-wrap {
	position: relative;
	z-index: 2;
}

#footer-wrap div#nol_footer table.nol_table {
	margin:0 auto;
}
